html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	vertical-align:baseline
}
html {
	line-height:1
}
ol, ul {
	list-style:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
caption, th, td {
	text-align:left;
	font-weight:normal;
	vertical-align:middle
}
q, blockquote {
	quotes:none
}
q:before, q:after, blockquote:before, blockquote:after {
	content:"";
	content:none
}
a img {
	border:none
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display:block
}
/**************@font-face****************/
@font-face {
    font-family: 'quadrantabold';
    src: url('../font/quadranta-bold-webfont.eot');
    src: url('../font/quadranta-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/quadranta-bold-webfont.woff') format('woff'),
         url('../font/quadranta-bold-webfont.ttf') format('truetype'),
         url('../font/quadranta-bold-webfont.svg#quadrantabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.summary {
	width:100%;
	height:100%;
	position:relative;
	z-index:0
}
.summary .onePic {
	width:100%;
	height:100%;
	position:absolute;
	z-index:0;
	top:0px;
	left:0px
}
.summary .onePic img {
	display:block;
	position:absolute;
	z-index:0;
	top:0px;
	left:0px;
	width:100%;
	height:100%
}
.summary .con {
	width:980px;
	height:450px;
	position:absolute;
	z-index:2;
	left:50%;
	top:50%;
	margin:-225px 0 0 -475px
}
.summary .con .cl {
	width:375px;
	float:left;
	position:relative;
	z-index:2
}
.summary .con .cl .twoPic {
	position:absolute;
	z-index:2;
	left:86px;
	top:74px;
	width:272px;
	height:272px
}
.summary .con .cl .threePic {
	position:absolute;
	z-index:2;
	left:131px;
	top:-17px;
	width:90px;
	height:90px
}
.summary .con .cl p.timer {
	position:absolute;
	z-index:4;
	left:14px;
	top:177px;
	color:#fff;
	font-size:14px
}
.summary .con .cl p.timer i {
	display:block;
	font-size:48px;
	line-height:1;
	font-style:normal
}

.summary .con .cr {
	margin-left:445px;
	padding-top:3px;
}
.summary .con .cr p.issue {
	color:#fff;
	font-size:18px;
	font-weight:bold
}
.summary .con .cr p.introduction {
	font-size:13px;
	margin-top:235px;
	line-height:1.8;
	color:#fff;
	color:rgba(225,225,225,0.8);
	font-weight:bolder;
	text-shadow:0px -1px 0px #000;
}
.summary .con .cr p.introduction .more{margin:184px 0 0 262px;float:left}
.summary .con .cr p.introduction .more a{ color:#000;background:#fbee02; font-size:12px; padding:0 5px; color:#000; font-weight:bolder;  display:inline-block; border-radius:8px; margin-left:10px;}
.summary .con .cr p.introduction .more a:hover{
	background:#000;
	color:#fff;
	-webkit-transition:all 0.8s ease-in;
	-o-transition:all 0.8s ease-in;
	-ms-transition:all 0.8s ease-in;
	-moz-transition:all 0.8s ease-in;
	transition:all 0.8s ease-in;
	}
.summary .tips {
	width:230px;
	height:50px;
	padding:15px 15px;
	position:absolute;
	z-index:2;
	right:20px;
	top:10px;
	color:#fff;
}
.summary .tips .tipsCon {
	position:relative;
	z-index:2
}
.summary .tips p {
	color: #666;
	font-size: 16px;
	font-family: '\5FAE\8F6F\96C5\9ED1'
}
.summary .tips a {
	text-indent:-9999em;
	width:16px;
	height:14px;
	position:absolute;
	right:-25px;
	top:-5px;
	z-index:2;
	background:url(...images/main.png) -483px -135px no-repeat
}
.summary .Bg {
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
	left:0px;
	top:0px;
}
.bigPic {
	position:relative;
	z-index:3;
	background:#ededed
}
.bigPicCon {
	position:absolute;
	left:20px;
	right:20px;
	bottom:70px;
	top:110px;
	z-index:3
}
.bigPic .cl {
	position:relative;
	z-index:0;
	overflow:hidden;
	height:100%
}
.bigPic .cl .imgBox {
	position:relative;
	z-index:0;
	height:100%;
	margin:0 auto
}
.bigPic .cl img {
	display:block;
	margin:0 auto
}
.bigPic .cr {
	width:299px;
	height:100%;
	border-right:1px solid #00a0e9;
	background:#ededed;
	top:0px;
	right:0px;
	position:absolute;
	z-index:1
}
.bigPic .cr .bigPicInfo {
	height:107px;
	overflow:hidden;
	border-bottom:1px solid #00a0e9
}
.bigPicInfo .aPageNum {
	width:100px;
	height:107px;
	float:left;
	position:relative;
	z-index:0;
	background:url(../images/main.png) -158px -100px no-repeat
}
.aPageNum .allNum {
	position:absolute;
	left:71px;
	top:55px;
	color:#3388ff;
	font-weight:bold;
	font-size:18px;
	font-family:"quadrantabold";
}
.aPageNum .curNum {
	position:absolute;
	width:45px;
	text-align:right;
	left:20px;
	top:7px;
	color:#444444;
	font:36px/1.5 "quadrantabold", "Microsoft YaHei", "Comic Sans MS", "Verdana";
}
.bigPicInfo .author {
	margin-left:100px;
	line-height:90px;
	color:#ededed;
	font-family:"Microsoft YaHei", "Comic Sans MS", "Verdana"
}
.bigPic .cr p.introduction {
	font-size:14px;
	line-height:26px;
	margin:30px 20px 0;
	overflow:auto
}
.bigPic .cr .iconBg {
	width:32px;
	height:49px;
	background:url(../images/main.png) -468px 0px no-repeat;
	position:absolute;
	top:145px;
	left:-32px;
	z-index:1
}
.bigPic .cr p.copyright {
	position:absolute;
	bottom:10px;
	width:100%;
	text-align:center;
	color:#a9a9a9
}
.bigPic a.ckyt {
	display:none
}
.bigPic .cur a.ckyt {
	display:block;
	width:33px;
	height:33px;
	background:url(../images/main.png) -337px -127px no-repeat;
	position:absolute;
	right:10px;
	bottom:10px;
	text-indent:-9999px
}
.bigPic .cur a.ckyt:hover {
	background-position:-414px -127px
}
.video {
	position:relative;
	z-index:3;
	background:url(../images/articleBg.png) repeat
}
.video .videoCon {
	position:absolute;
	left:20px;
	right:20px;
	bottom:70px;
	top:110px;
	z-index:3;
	background:url(http://mat1.gtimg.com/news/jackiejiang/images/item/newOneday/videoBg.png) repeat
}
.videoWrap {
	height:100%
}
.videoCon .fr {
	width:250px;
	height:100%;
	float:right;
	padding:0 15px;
	overflow:hidden
}
.videoCon .fr .tit {
	text-indent:-9999px;
	height:60px;
	overflow:hidden;
	margin-top:15px;
	background:url(../images/main.png) 100px -720px no-repeat
}
.videoCon .fr p.text {
	color:#c7c7c7;
	font-size:16px;
	text-indent:2em;
	line-height:2
}
.videoCon .flCon {
	margin-right:280px;
	height:100%
}
.videoCon .flCon .mod_player {
	position:relative;
	z-index:0;
	height:100%
}
.edNote {
	position:relative;
	z-index:3;
	background:url(../images/articleBg.png) repeat
}
.edNote .edNoteCon {
	position:absolute;
	left:20px;
	right:20px;
	bottom:70px;
	top:110px;
	z-index:3;
	border-left:1px solid #c7c7c7;
	border-right:1px solid #c7c7c7;
	background:#ffffff
}
.edNoteWrap {
	height:100%
}
.edNoteCon .tit {
	height:95px;
	padding:12px 0 0 0;
	border-bottom:1px solid #c7c7c7;
	line-height:2
}
.edNoteCon .tit .bd {
	height:76px;
	overflow:hidden;
	margin:0 50px;
	background:url(../images/main.png) right -615px no-repeat
}
.edNoteCon .tit h3 {
	font-size:26px;
	color:#444444;
	font-family:"Microsoft YaHei", "Comic Sans MS", "Verdana"
}
.edNoteCon .tit p {
	color:#a9a9a9
}
.edNoteCon .con {
	margin:0 50px;
	padding:20px 20px 40px
}
.edNoteCon .con p {
	font-size:16px;
	line-height:2.2;
	text-indent:2em;
	font-family:"Microsoft YaHei", "Comic Sans MS", "Verdana"
}
.rollbar-path-vertical, .rollbar-path-horizontal {
	position:absolute;
	background-color:rgba(220, 220, 220, 0.5);
	z-index:100
}
.rollbar-path-horizontal {
	bottom:5px;
	left:0;
	width:100%;
	height:10px;
	box-shadow:inset 0 1px 1 rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 1 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:inset 0 1px 0 rgba(0, 0, 0, 0.1)
}
.rollbar-path-vertical {
	right:5px;
	top:0;
	height:100%;
	width:10px;
	box-shadow:inset 1px 0 1 rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 1px 0 1 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:inset 1px 0 0 rgba(0, 0, 0, 0.1)
}
.rollbar-handle {
	position:relative;
	top:0;
	left:0;
	background-color:#58bcee;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.rollbar-path-vertical .rollbar-handle {
	height:20%;
	width:100%
}
.rollbar-path-horizontal .rollbar-handle {
	width:20%;
	height:100%
}
.rollbar-path-vertical, .rollbar-path-horizontal, .rollbar-handle {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px
}
.epilogue{background:#ededed;padding-top:100px}
.recommend{
	position:relative;
	z-index:3; background:#ededed;
}
.recommend .recommendCon {
	position:absolute;
	left:0px;
	right:0px;
	top:100px;
	left:10px;
	z-index:3;
}

.recommendWrap {
	height:100%
}
.recommend .mess{ width:620px; height:405px; background:#fff; border:12px solid #e8e7e7; float:left; margin:100px 0 0 100px; display:inline;overflow: auto;padding-top: 10px;padding-right: 10px;padding-left: 10px;}
.recommend .info{ float:left; padding-left:40px; padding-top:88px;}
body {
	font:12px/1.5 Arial, Helvetica, sans-serif
}
html {
	overflow-y:hidden;
	overflow-x:auto
}
img {
	display:block;
	margin:0 auto
}
a, a:hover {
	text-decoration:none
}
.hide {
	display:none
}
.wrap {
	position:relative;
	z-index:0;
	width:100%;
	height:100%;
	overflow:hidden
}
.scrollWrap {
	width:100%;
	top:0px;
	bottom:50px;
	left:0px;
	position:absolute;
	z-index:0
}
.scrollBox {
	position:relative;
	height:100%;
	width:10000em
}
.scrollBox .channel {
	float:left;
	height:100%
}
.tipsAlter {
	position:absolute;
	top:50%;
	left:45%;
	color:#FFF;
	padding:0 32px;
	height:52px;
	line-height:52px;
	font-family:'\5FAE\8F6F\96C5\9ED1';
	font-size:18px;
	z-index:1000;
	background:#2c2c2c
}
.toolBar {
	position:absolute;
	width:100%;
	height:90px;
	background:#ededed;
	top:0px;
	left:0px;
	z-index:99;
	overflow:hidden;
	display:none
}
.toolBar h1.logo {
	width:360px;
	height:75px;
	display:block;
	background:url(../images/bar_tit.png) 0 15px no-repeat;
	float:left;
	margin-left:20px; padding-top:20px;
}
.toolBar h1.logo a {
	text-indent:-9999em;
	width:266px;
	height:90px;
	display:block
}
.toolBar .navList {
	overflow:hidden;
	float:right;
	margin:24px 25px 24px
}
.navList li {
	float:left;
	width:130px;
	height:42px;
	line-height:42px;
	margin-left:1px;
	text-align:center
}
.navList li a {
	color:#dadada;
	display:block;
	background:#444 url(../images/main.png) no-repeat;
	padding-left:15px
}
.navList li.cur a, .navList li a:hover {
	color:#fff;
	background:#d73d3d url(../images/main.png) no-repeat
}
.navList li a.icon01 {
	background-position:20px -180px
}
.navList li a.icon02 {
	background-position:-110px -180px
}
.navList li a.icon03 {
	background-position:-240px -180px
}
.navList li a.icon04 {
	background-position:-368px -180px
}
.navList li.cur a.icon01, .navList li a:hover.icon01 {
	background-position:20px -243px
}
.navList li.cur a.icon02, .navList li a:hover.icon02 {
	background-position:-110px -243px
}
.navList li.cur a.icon03, .navList li a:hover.icon03 {
	background-position:-240px -243px
}
.navList li.cur a.icon04, .navList li a:hover.icon04 {
	background-position:-368px -243px
}
.pageBtn {
	position:absolute;
	width:100%;
	height:50px;
	line-height:50px;
	bottom:50px;
	left:0px;
	z-index:99
}
.pageBtnBg {
	background:#ededed
}
.aPageBtn {
	width:240px;
	height:44px;
	position:absolute;
	left:50%;
	z-index:1;
	bottom:0px;
	background:url(../images/aPageBg.png) repeat-x;
	color:#939393;
	line-height:44px;
	text-align:center;
	display:none
}
.aPageBtn .prev, .aPageBtn .next {
	width:54px;
	height:44px;
	display:block;
	background:url(../images/main.png) no-repeat;
	text-indent:-9999px;
	opacity:0.6;
	filter:alpha(opacity=60)
}
.aPageBtn a.prev {
	float:left;
	background-position:0px -130px
}
.aPageBtn a.next {
	float:right;
	background-position:-54px -130px
}
.aPageBtn a:hover.prev {
	background-position:0px -85px
}
.aPageBtn a:hover.next {
	background-position:-54px -85px
}
.pageBtn .pageAuthor {
	color:#ededed;
	float:left;
	text-indent:50px;
}
.pageBtn .pageToolList {
	float:right;
	margin:12px 20px 12px
}
.pageToolList li {
	float:left;
	margin-left:10px;
	height:26px;
	line-height:26px;
	position:relative;
	z-index:0
}
.pageToolList i {
	width:31px;
	height:26px;
	display:block;
	float:left;
	background:#d73d3d;
	color:#ffffff;
	font-size:16px;
	text-align:center;
	margin-right:1px;
	cursor:pointer;
	font-style:normal
}
.pageToolList li.cur i {
	text-indent:-9999px;
	background:#d73d3d url(../images/main.png) -243px -333px no-repeat
}
.pageToolList li.cur i.comment {
	background-position:2px -320px
}
.pageToolList li.cur i.praise {
	background-position:-120px -320px
}
.pageToolList li.cur i.share {
	background-position:-235px -321px
}
.pageToolList a.ptList {
	display:block;
	background:#0e0e0e;
	padding:0 10px;
	color:#fff;
	float:left
}
.pageToolList li.cur a.ptList {
	background:#d73d3d
}
.pageToolList a.ptList span {
	float:left
}
.pageToolList a.ptList em {
	width:15px;
	height:26px;
	display:block;
	float:left;
	background:url(../images/main.png) -190px -95px no-repeat;
	font-style:normal;
	cursor:pointer
}
.shareListCon {
	_width:100%;
	position:absolute;
	bottom:26px;
	z-index:100;
	right:0px;
	_left:0px;
	_right:auto;
	_bottom:19px;
	display:none
}
.shareList {
	background:#fff;
	width:91px;
	border:1px solid #d3d3d3;
	padding:5px 0 5px 10px;
	float:right;
	_margin:0px 20px 7px 0
}
.shareList li {
	height:34px;
	line-height:34px;
	float:left;
	width:100%;
	margin-left:0;
	cursor:pointer
}
.shareList a, .shareList a:hover {
	height:34px;
	line-height:34px;
	background:#fff;
	color:#a9a9a9;
	display:block;
	text-indent:32px;
	cursor:pointer
}
.shareList a span {
	background:#fff url(../images/main.png) no-repeat;
	display:block;
	float:left
}
.shareList a span.txwb {
	background-position:0px -440px
}
.shareList a span.qzone {
	background-position:0px -471px
}
.shareList a span.qq {
	background-position:0px -504px
}
.shareList a span.weibo {
	background-position:0px -538px
}
.shareList a span.weixin {
	background-position:0px -570px
}
.commentCon {
	width:435px;
	padding-right:20px;
	position:fixed;
	right:-999px;
	top:0;
	z-index:100
}
.commentCon a.close {
	width:33px;
	height:33px;
	background:url(../images/main.png) -355px 0px no-repeat;
	display:block;
	float:left;
	text-indent:-9999px
}
.commentCon .commentMain {
	width:380px;
	padding:0 10px;
	float:left;
	border:1px solid #d3d3d3;
	overflow-y:auto;
	overflow-x:hidden;
	background:#fff;
	z-index:100
}
.pageNum {
	position:absolute;
	width:100%;
	height:10px;
	line-height:10px;
	color:#fff;
	background:#666666;
	bottom:40px;
	left:0px;
	z-index:1;
	font-size:10px;
	font-family:sans-serif
}
.pageNum li {
	float:left;
	text-align:center;
	position:relative;
	z-index:1;
	cursor:pointer
}
.pageNum li i {
	position:absolute;
	right:0px;
	top:0px;
	height:10px;
	display:block;
	width:1px;
	line-height:0;
	background:#000
}
.pageNum li.cur {
	background:#3388ff
}
.footer {
	position:absolute;
	width:100%;
	height:40px;
	line-height:40px;
	background:#333333;
	left:0px;
	bottom:0px;
	z-index:100;
	text-align:center;
	color:#999999;
	overflow:hidden; 
	font-size:12px;
}
#login_layer_bg {
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	background:url(../images/alphabg.png);
	_background:#000;
	_opacity:0.3;
	_filter:alpha(opacity=30);
	height:100%
}
#login_layer_main {
	position:fixed;
	_position:absolute;
	width:490px;
	height:382px;
	top:50%;
	left:50%;
	margin:-165px 0 0 -276px;
	z-index:10000
}

.topNav, .pageNum, .pageBtn, .toolBar, .footer {
	_position:absolute
}
a{ color:#999999; text-decoration:none}/*链接的时候颜色是黑色的,没有下划线;颜色你可以任意修改*/
a:hover{ color:#3388ff; text-decoration:underline}/*鼠标放上去颜色是红色的，有下划线*/
